[Desktop Entry]
Type=Service
Icon=knewsticker
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo
TryExec=rssservice

X-TDE-Library=libkontact_newstickerplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPluginHasSummary=true
X-TDE-KontactPluginHasPart=false

X-TDE-PluginInfo-Name=kontact_newstickerplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=LGPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=News

Comment=Newsticker Component
